Bug 988630 - Upgrade jbossws-common to 2.1.3.Final
Upgrade jbossws-common to 2.1.3.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.1.1
Assigned To: Alessio Soldano
:
Depends On:
Blocks: 959426 987904
  Show dependency treegraph
 
Reported: 2013-07-25 22:50 EDT by Paul Gier
Modified: 2013-09-16 16:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:24:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-07-25 22:50:12 EDT
A bug in jbossws-commons (bug 987904) requires a new release of jbossws-common.
Comment 1 Paul Gier 2013-07-25 22:59:56 EDT
PR: https://github.com/jbossas/jboss-eap/pull/258
Comment 2 Paul Gier 2013-07-28 23:41:49 EDT
This build is complete: https://brewweb.devel.redhat.com/buildinfo?buildID=283918
Waiting for this upgrade to be merged upstream.

Note You need to log in before you can comment on or make changes to this bug.